local fn = _gn(0xE574A662ACAEFBB1)
--- In singleplayer it does exactly what the name implies. In FiveM / GTA:Online it shows `Disconnecting from GTA Online` HUD and then quits the game.
function Global.RestartGame()
	return _in2(fn)
end
